## django-htmx 1.23.0

=== docs/requirements.txt ===
django
furo
sphinx
