=== example/requirements.txt ===
# This file was autogenerated by uv via the following command:
#    uv pip compile --universal requirements.in -o requirements.txt
asgiref==3.8.1
    # via django
django==5.1.6
    # via
    #   -r requirements.in
    #   django-template-partials
django-template-partials==24.4
    # via -r requirements.in
faker==35.2.0
    # via -r requirements.in
python-dateutil==2.9.0.post0
    # via faker
six==1.17.0
    # via python-dateutil
sqlparse==0.5.3
    # via django
typing-extensions==4.12.2
    # via faker
tzdata==2025.1 ; sys_platform == 'win32'
    # via django
