=== debian/changelog ===
django-htmx (1.23.0-1) experimental; urgency=medium

  * [b744bcb] New upstream version 1.23.0
  * [670568e] First and Basic Debianization
    (Closes: #1107507)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 08 Jun 2025 22:26:47 +0200
