=== debian/control ===
Source: django-htmx
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 furo <!nodoc>,
 pybuild-plugin-pyproject,
 python-django-doc <!nodoc>,
 python3-all,
 python3-asgiref <!nodoc>,
 python3-django <!nocheck> <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-django <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-htmx
Vcs-Git: https://salsa.debian.org/python-team/packages/django-htmx.git
Homepage: https://github.com/adamchainz/django-htmx
Testsuite: autopkgtest-pkg-python

Package: python-django-htmx-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Extensions for using Django with HTMX (Documentation)
 This Add-On for Django provides extensions for using Django with HTMX in
 your applications.
 .
 HTMX is a JavaScript library that gives you access to AJAX, CSS
 Transitions, WebSockets and Server Sent Events directly in HTML, using
 attributes, so you can build modern user interfaces with the simplicity and
 power of hypertext.
 .
 This package contains the documentation for python3-django-htmx.

Package: python3-django-htmx
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-htmx-doc,
Description: Extensions for using Django with HTMX
 This Add-On for Django provides extensions for using Django with HTMX in
 your applications.
 .
 HTMX is a JavaScript library that gives you access to AJAX, CSS
 Transitions, WebSockets and Server Sent Events directly in HTML, using
 attributes, so you can build modern user interfaces with the simplicity and
 power of hypertext.
