## django-htmx 1.23.2

=== debian/changelog ===
django-htmx (1.23.2-2) unstable; urgency=medium

  * [4d44509] d/README.source: Correct the repository name

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 13 Aug 2025 16:06:11 +0200

django-htmx (1.23.2-1) experimental; urgency=medium

  * [89f49bd] New upstream version 1.23.2
  * [5758d7d] d/control: Add new needed package to B-D

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 01 Jul 2025 18:32:14 +0200
