## django-htmx 1.24.1

=== debian/changelog ===
django-htmx (1.24.1-1) unstable; urgency=medium

  * [5366124] d/watch: Convert to version 5
  * [0556a32] New upstream version 1.24.1

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 12 Sep 2025 17:15:11 +0200
