## django-htmx 1.26.0

=== example/requirements.txt ===
# This file was autogenerated by uv via the following command:
#    uv pip compile --universal requirements.in -o requirements.txt
asgiref==3.8.1
    # via django
django==5.2
    # via
    #   -r requirements.in
    #   django-template-partials
django-template-partials==24.4
    # via -r requirements.in
faker==37.1.0
    # via -r requirements.in
sqlparse==0.5.3
    # via django
tzdata==2025.2
    # via
    #   django
    #   faker
