=== debian/changelog ===
django-htmx (1.26.0-1) unstable; urgency=medium

  * [b24e8d9] New upstream version 1.26.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 23 Sep 2025 16:36:22 +0200
