=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  python3-pytest-django <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
+ python3-sphinx-copybutton <!nodoc>,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-htmx
