## django-htmx 1.27.0

=== debian/changelog ===
django-htmx (1.27.0-1) unstable; urgency=medium

  * [b31e807] New upstream version 1.27.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 02 Dec 2025 17:38:29 +0200
